_, ax = plt.subplots(figsize=(4.5, 2.0))
plt.title("$95\\%$ conf. interval for $\\hat{\\gamma}$ in Celsius per year")
plt.xlabel("$\\gamma$")
plt.ylabel("Density")
ax.get_yaxis().set_visible(False)
ax.hist(gamma_hat_, bins=30)
ax.axvline(lo, color='r')
ax.axvline(hi, color='r')
plt.show()
