# Optional: Plotting the confidence interval.
plt.hist(sigma_hat_par, density=True, bins=np.linspace(0, 1.5, 50))
plt.axvline(x=lo_par, color='r')
plt.axvline(x=hi_par, color='r')
plt.title("$95\\%$ Confidence interval for $\\hat{\\sigma}$")
plt.xlabel("$\\hat{\\sigma}$")
plt.ylabel("Density")
plt.savefig("ex1b_plot.pdf")
plt.show()
