# Optional: Plotting the confidence interval.
plt.hist(t_, density=True, bins=np.linspace(-5, 5, 50))
plt.axvline(x=lo, color='r')
plt.axvline(x=hi, color='r')
plt.title("$95\\%$ Confidence interval for $\\hat{\\nu} - \\hat{\\mu}$")
plt.xlabel("$\\hat{\\nu} - \\hat{\\mu}$")
plt.ylabel("Density")
plt.show()
